#include "library/mc1000screen.zxi"
#include "library/aquariusldir.bas"

goto picbin01end:
picbin01:
asm
  incbin"library/WillTheDeathTrap00_anim_00.png.bin"
  end asm
picbin01end:

mc1000screen(154)

'dim p1,p2,s1,s2,vl as integer

aquariusldir(32768,@picbin01,6144)

loop01:
goto loop01

